{
    "dc_identifier": "nl.gm0342.2c.2015.6192887-3",
    "dc_title": "De Ontmoeting/ De Ronde 2015-03-26 - Taakstelling groenbeheer",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Soest op 2015-03-26. Onderdeel: Taakstelling groenbeheer.",
    "dc_source": "https://soest.bestuurlijkeinformatie.nl/Agenda/Index/aad22511-3b8c-4e4c-afd5-444d88e0739e",
    "dc_publisher": "gm0342",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-20",
    "foi_publishedDate": "2015-03-26",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Soest",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Soest",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "29",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0342.2c.2015.6192887-3",
    "dc_externalIdentifier": "6192892",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-03-26",
    "foi_meetingNumber": "6192887",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0342.2c.2015.6192887-3.doc.1",
            "dc_title": "1 1 RV 15-12 Taakstelling groenbeheer",
            "foi_fileName": "1%201%20RV%2015-12%20Taakstelling%20groenbeheer.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=ae19a1fe-b294-405c-a52f-f2268e0cc6d3"
        },
        {
            "dc_identifier": "nl.gm0342.2c.2015.6192887-3.doc.2",
            "dc_title": "1 2 RB 15-12 Taakstelling groenbeheer",
            "foi_fileName": "1%202%20RB%2015-12%20Taakstelling%20groenbeheer.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=bcd74f8e-d931-42bf-9ba8-1fb744a12df9"
        },
        {
            "dc_identifier": "nl.gm0342.2c.2015.6192887-3.doc.3",
            "dc_title": "1 3 Adviesnota taakstelling groenbeheer",
            "foi_fileName": "1%203%20Adviesnota%20taakstelling%20groenbeheer.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=e165a72a-3e1b-421b-9f43-021f4f0035b8"
        },
        {
            "dc_identifier": "nl.gm0342.2c.2015.6192887-3.doc.4",
            "dc_title": "6 1 Verslag Ronde 26 maart Taakstelling groen",
            "foi_fileName": "6%201%20Verslag%20Ronde%2026%20maart%20Taakstelling%20groen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=1bf02123-ca38-4be2-9f8a-44e1144f8a1e"
        },
        {
            "dc_identifier": "nl.gm0342.2c.2015.6192887-3.doc.5",
            "dc_title": "6 2 Presentatie inspreker dhr Kubbe",
            "foi_fileName": "6%202%20Presentatie%20inspreker%20dhr%20Kubbe.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=3f9e91cb-19e3-4faf-bb08-97f084f988ab"
        }
    ]
}